From 4669f4661a3c1c4e46f85918efb882af2fcd6426 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@gmail.com>
Date: Jul 20 2024 16:03:10 +0000
Subject: [PATCH 217/220] chore: get everything ready for upstream cosmic-packaging


Signed-off-by: Ryan Brue <ryanbrue@gmail.com>

---

diff --git a/scripts/bootstrap.sh b/scripts/bootstrap.sh
index a7bc5f4..5a1707e 100644
--- a/scripts/bootstrap.sh
+++ b/scripts/bootstrap.sh
@@ -9,7 +9,7 @@ VERSION=0.1.0
 COMMIT=LATEST
 # Repos
 REPO=https://github.com/pop-os/$SOURCE_NAME
-RPM_REPO=https://pagure.io/forks/ryanabx/fedora-cosmic/cosmic-packaging.git
+RPM_REPO=https://pagure.io/fedora-cosmic/cosmic-packaging.git
 # Paths to files
 RPM_FILES=cosmic-packaging/rpms/$NAME/*
 SCRIPT_FILE=srpm.sh

